关闭

Python升级pip到更高版本 You are using pip version 7.0.3, however version 7.1.0 is available.

标签: pythonpipeasy-insta
11399人阅读 评论(0) 收藏 举报
分类:

我之前使用的是python2.7 然后pip的版本是7.0.3 每次使用pip install **安装包的时候总是会提示 You are using pip version 7.0.3, however version 7.1.0 is available.

我尝试了好多方法 包括进入https://pypi.python.org/pypi/pip下载最新版本7.1.0 但下载下来的资源不能使用 我也尝试使用pip 7.0.3版本升级自身的方法 失败了。

我又通过使用easy_install指令安装成功了:
首先进入到easy_install的目录 例如D:\Python27\Scripts
然后通过指令 easy_install.exe pip==7.1.0 最后安装成功。

1
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:422840次
    • 积分:6277
    • 等级:
    • 排名:第3907名
    • 原创:100篇
    • 转载:50篇
    • 译文:1篇
    • 评论:29条
    最新评论